RubyGems Navigation menu

wordmove 1.2.0

Wordmove deploys your WordPress websites at the speed of light.

Gemfile
          gem 'wordmove', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install wordmove
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 20,023

For this version 1,723

Show all versions (31 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.2.0 - April 24, 2014 (48.5 KB)
  2. 1.1.0 - September 27, 2013 (48.5 KB)
  3. 1.0.19 - September 18, 2013 (46 KB)
  4. 1.0.18 - September 18, 2013 (46 KB)
  5. 1.0.17 - August 30, 2013 (46 KB)
Show all versions (31 total)

Development Dependencies: